@charset "utf-8";

/*-----------------------------------------
contents
-----------------------------------------*/
/* stress
-----------------------------------------*/
#contents #stress .detail {
	float: left;
	width: 600px;
}

#contents #stress .detail .list01 {
	margin-top: 2em;
	text-align: center;
}

#contents #stress .detail .list01 li {
	display: inline-block;
	width: 180px;
	text-align: left;
}

#contents #stress figure {
	float: right;
	width: 345px;
}

#contents #stress figure img {
	width: 100%;
}

/* symptom
-----------------------------------------*/
#contents #symptom p {
	margin-bottom: 1em;
}

#contents #symptom p:last-child {
	margin-bottom: 0;
}

/* cure
-----------------------------------------*/
#contents #cure .youtube {
	margin-top: 30px;
	text-align: center;
}


/* difference
-----------------------------------------*/
#contents #difference table {
	width: 100%;
	border: 1px solid #D5D5CA;
	margin-top: 30px;
}

#contents #difference table thead th {
	border: 1px solid #D5D5CA;
	background: #613D36;
	padding: 18px 10px;
	line-height: 140%;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	color: #FFF;
}

#contents #difference table tbody th {
	border: 1px solid #D5D5CA;
	background: url(../images/common/bg_table01.png) repeat 0 0;
	padding: 10px;
	line-height: 140%;
	font-size: 14px;
}

#contents #difference table tbody td {
	border: 1px solid #D5D5CA;
	background: url(../images/common/bg_table01.png) repeat 0 0;
	padding: 10px;
	font-weight: 700;
	text-align: center;
	color: #F94E1C;
}

#contents #difference table tbody tr td.special {
	background: url(../images/common/bg_table02.png) repeat 0 0;
}


@media all and (max-width: 599px){
	/* stress
	-----------------------------------------*/
	#contents #stress .detail {
		float: none;
		width: auto;
	}

	#contents #stress .detail .list01 {
		margin-top: 1em;
	}

	#contents #stress .detail .list01 li {
		width: auto;
	}

	#contents #stress figure {
		float: none;
		width: auto;
		margin-top: 20px;
	}

	/* cure
	-----------------------------------------*/
	#contents #cure .youtube {
		margin-top: 20px;
		position: relative;
		width: 100%;
		padding-top: 56.25%;
	}

	#contents #cure .youtube iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
	}

	/* difference
	-----------------------------------------*/
	#contents #difference table thead th {
		padding: 10px;
		font-size: 13px;
	}

	#contents #difference table tbody th {
		font-size: 13px;
	}

	#contents #difference table tbody td {
		font-size: 13px;
	}
}
